c.xcmsSet {xcms} | R Documentation

## Combine xcmsSet objects

### Description

Combines the samples and peaks from multiple `xcmsSet` objects into a single object. Group and retention time correction data are discarded. The `profinfo` list is set to be equal to the first object.

### Usage

    c.xcmsSet(...)

### Arguments

`...` | `xcmsSet` objects

### Value

A `xcmsSet` object.

### Author(s)

Colin A. Smith, csmith@scripps.edu

### See Also

`xcmsSet-class`

[Package xcms version 1.6.1 Index]